cppyy
docutils==0.16
mistune<2.0.0
m2r2==0.2.7
readthedocs-sphinx-search>=0.1.0
sphinx>=4.5.0
sphinx_rtd_theme>=1.0.0
sphinx-copybutton>=0.5.0
readthedocs-sphinx-ext<2.2
git+https://github.com/eth-cscs/reframe.git@master#egg=reframe-hpc
